import { useEffect } from 'react';

export default function ProjectSpecificsSelector(props) {
    
    useEffect(() => {
        props.setNextDisabled(false);
    });

    return (
        <h2>Project Specifics Selector</h2>
    )
}
